﻿* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url(../images/ES/ES_Login_Background_Two.jpg);
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

#container {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.title {
    display: flex;
    color: white;
}

.title>div:first-child {
    width: 15px;
    height: 50px;
    background-color: white;
    margin-right: 10px;
    margin-top: 10px;
    box-shadow: 0 2px 14px 0 #00204A;
}

.title>div:last-child>p:first-child {
    font-size: 44px;
    font-weight: bold;
    margin-bottom: 12px;
    text-shadow: 0 2px 4px #00204A;
    font-family:"PingFang-SC-Semibold";
}

.title>div:last-child>p:last-child {
    font-size: 24px;
    text-shadow: 0 2px 4px #00204A;
    font-family:"PingFangSC-Regular";
    
}

#input_con {
    width: 448px;
    height: 457px;
    background-color: white;
    margin-top: 150px;
    border-radius: 12px;
    position: relative;
}

#logo {
    width: 96px;
    height: 96px;
    border-radius: 50px;
    background-image: linear-gradient(180deg, #00B4DB 0%, #0083B0 100%);
    display: flex;
    align-items: center;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    background:rgba(0,132, 177, .5);
}

#logo>div {
    width: 85.09px;
    height: 85.09px;
    border-radius: 50px;
    margin: 0 auto;
    background: white url(../images/login/logo_32.svg) no-repeat center center;
    background-size: 65% 65%;
}

.input_title {
    font-size: 24px;
    color: #323232;
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
    display: flex;
    margin-bottom: 26px;
}
.input_title1{
    display: flex;
    margin: 0 auto;
    align-items: center;
    font-family:"PingFang-SC-Semibold";
}
.input_title1 div:first-child{
    margin-right: 5px;
}
.input_title1 div:last-child{
    width: 36.52px;
    height: 20px;
    font-size: 12px;
    background: #cce0ef;
    border-radius: 2px;
    color: #0062B0;
    line-height: 20px;
    font-weight: lighter;
}
.input {
    width: 356px;
    height: 40px;
    border: 1px solid #D8D8D8;
    border-radius: 2px;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #9CA2A9;
    padding: 9px;
    box-sizing: border-box;
    margin: 0 auto;
    margin-bottom: 20px;
}
.input>div{
    display: flex;
    align-items: center;
}
.input input {
    width: 100%;
    height: 38px;
    border: 0;
    outline: none;
    font-size: 16px;
}
.reset{
    border: 0;
    height: 20px;
    margin-bottom: 10px;
    width: 356px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.reset>div{
    float: right;
}
.login{
    border: 0;
    background-image: linear-gradient(270deg, #00B4DB 0%, #0062B0 100%);
    border-radius: 4px;
    color: white;
    text-align: center;
} 
.login p{
    width: 100%;
    text-align: center;
    font-size: 16px;
}
.input img , .input span{
    margin-right: 5px;
}
.code{
    margin-bottom: 10px;
}
.code input{
    width: 220px;
}
#code_img{
    width: 92px;
    height: 32px;
    background-color: #0062B0;
}
.login :hover,.reset :hover{
    cursor:pointer
  }

.ypic{
	width: 100%;
	height: 100%;
	top: 0.1rem;
	left: 9.5rem;
}